.u-section-1 .u-sheet-1 {
  min-height: 1028px;
}

.u-section-1 .u-table-1 {
  margin-bottom: 10px;
  margin-top: 0;
}

.u-block-8e10-10 {
  height: 47px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-block-8e10-29 {
  height: 47px;
}